.custom-scroll
  &::-webkit-scrollbar
    width: 7px
    height: 10px
    margin-right: 2px
    background: #fcfcfc
    cursor: pointer

  &::-webkit-scrollbar-thumb
    background-color: #ddd
    border-radius: 5px
    border-color: #999
    padding: 10px
    margin-right: 2px
    border-style: solid
    border-width: 10px
    background-clip: padding-box

  &::-webkit-scrollbar-thumb:active
    background-color: #333
    cursor: pointer

  &::-webkit-scrollbar-thumb:hover,
  &::-webkit-scrollbar-thumb:active
    border-width: 1px
    background-color: #888
    cursor: pointer
